Subject: Re: I am the man who wrote you a letter.

From: "Stefan \"1of3\" Koch" <[email-masked]>
Date: Fri, 7 Jan 2000 11:11:26 +0100

coi

> I see nothing wrong with {mi du le nanmu poi pu te xatra do}. This means
that
> I have in mind someone who wrote you a letter, and I am that man. The only
> difference is that it does not imply, as the English does, that I expect
you
> to know which man who wrote you a letter I'm talking about.

IMO "bi'unai" can be used to mark old information. So

"mi'e le bi'unai nanmu poi pu te xatra do" might do.

mu'omi'e ctefan.